.meun-w9 {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9pt;
	line-height: 14pt;
	color: #FFFFFF;
	text-decoration: none;
}
.main-c9 {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9pt;
	line-height: 14pt;
	color: #333333;
	text-decoration: none;
}
.copyright-line {
	border: 1pt solid #85B9A5;
	background-color: #FFFFFF;
}
.copyright-c8 {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 8pt;
	line-height: 14pt;
	color: #666666;
	text-decoration: none;
}
.copyright-b9 {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9pt;
	line-height: 14px;
	color: #005B7F;
	text-decoration: none;
}
.line-g {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #85B9A5;
	border-left-color: #85B9A5;
}
.main-c9-2 {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9pt;
	line-height: 14pt;
	color: #3D3D3D;
	text-decoration: none;
}

.text {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9pt;
	color: #333333;
	border: 1pt solid #005952;
}
.main-g9 {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9pt;
	line-height: 14pt;
	color: #005952;
	text-decoration: none;
}
.main-g9-b {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9pt;
	line-height: 14pt;
	font-weight: bold;
	color: #005952;
	text-decoration: none;
}
/*
a:link { color: #003399; text-decoration: underline; cursor: hand }
a:visited { color: #003399; text-decoration: underline }
a:active { color: #000000; text-decoration: none }
a:hover { color: #CC0000; text-decoration: none }
a.noline:link { color: #003399; text-decoration: none; cursor: hand }
a.noline:visited { color: #003399; text-decoration: none}
a.noline:active { color: #000000; text-decoration: none }
a.noline:hover { color: #CC0000; text-decoration: none }
*/
a.white:link { color: #FFFFFF; text-decoration: none;cursor:pointer; cursor: hand }
a.white:visited { color: #FFFFFF; text-decoration: none }
a.white:active { color: #000000; text-decoration: none }
a.white:hover { color: #FFCC00; text-decoration: none}